﻿@charset "utf-8";

/*font style*/
/* Noto Sans KR / Nanum Square / Nanum Gothic */
@import url(https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');


/* 초기화 */
html {min-width: 1200px; overflow-y:scroll}
body {margin:0;padding:0;font-size: 15px;font-family: 'sandoll-gothicneo1','Nanum Square', 'Noto Sans KR', sans-serif !important; letter-spacing: -0.08em; font-weight: 300; word-spacing: -1px; background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: 'sandoll-gothicneo1','Noto Sans KR', sans-serif; letter-spacing: -0.08em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ol, ul, dl, dt, dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'sandoll-gothicneo1', 'Noto Sans KR', sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'sandoll-gothicneo1', 'Nanum Square', sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#222;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-webkit-input-placeholder {/* WebKit browsers */ color: #a9a9a9;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */ color: #a9a9a9;}
::-moz-placeholder {/* Mozilla Firefox 19+ */ color: #a9a9a9;}
:-ms-input-placeholder {/* Internet Explorer 10+ */ color: #a9a9a9;}

.hidden {position: absolute; left: -9999px;}


/* 레이아웃 크기 지정 */
#header_wrap,
.gnb_bg,
#container_wrap,
.roll_lt .bx-wrapper,
#footer_wrap {min-width:1200px}

.inner,
#header,
.visual_text,
#container,
#footer {width:1200px}

h2 {font-size:35px; font-weight:500;}

/* 상단 레이아웃 */
#header_wrap {width: 100%; position: relative; z-index: 999; }

/* 상단메뉴 */
#tnb {height: 41px; border-bottom: 1px solid #ebebeb; background:#0a62a7; }
#tnb .inner {overflow: hidden; margin: 0 auto; padding:0;}
#tnb li {float: left; font-size: 12px; font-weight: 300; text-align: center;}
#tnb li a {display: block; height: 100%; color: #fff; padding:4px 10px;}
#tnb li a:hover {opacity: 1; transition: all .3s; }
#tnb ul.util { float: left; }
#tnb .util li {width: 112px;}
#tnb ul.member { float: right; padding:5px 0;}
#tnb ul.member .ins a {padding:4px 0;}

/* 헤더 */
#header {height: 90px; margin: 0 auto; zoom: 1;}
#header:after {display:block;visibility:hidden;clear:both;content:""}
#header .logo {float: left; padding-top: 22px; }

/*메인메뉴*/
#menu {height:50px; width:620px; float:right; z-index:9999; margin-top:22px;}
.main {width:600px; height:100%; margin:0 auto;}
.main1>li {float:left; width:20%; line-height:50px; text-align:center; position:relative; z-index:9999; opacity:0.9;}
.main1>li:hover .main2 {left:0;}
.main1>li a {display:block; font-size:18px; font-weight:600; text-align:center;}
.main1>li a:hover {color:#213473; font-weight:bold;}

.main2 {position:absolute; top:50px; left:-9999px; background:#fff; width:140%; padding:20px 0 10px 0;}
.main2>li {position:relative; border-bottom:1px dotted #dcdcdc; text-align:left; padding-left:10px; }
.main2>li:last-child {border-bottom:0;}
.main2>li:hover .main3 {left:100%;}
.main2>li a, .main3>li a {margin:0 10px; font-size:15px; text-align:left;}
.main3 {position:absolute; top:0; background:#fff; width:105%; left:-9999px;}
.main3>li {padding-left:15px; border-bottom:1px dotted #dcdcdc;}
.main3>li:last-child {border-bottom:0;}
.main3>li a {font-size:15px;}
.main3>li a:hover {color:#213473; }
.rntc {line-height:25px; padding-top:10px;}

/* 비쥬얼이미지 */
#main_visual {position: relative; height:700px; overflow:hidden;}
#main_visual .bx-wrapper, #main_visual .bx-viewport, #main_visual .bxslider, #main_visual .slider {height: 100%!important; border:0;}
#main_visual .bx-wrapper img {display: inline;}
#main_visual .bx-wrapper .bx-controls-direction a {margin-top: -25px; width: 37px; height: 84px;}
#main_visual .bx-wrapper .bx-prev {left: 46%; margin-left: -650px; background: url("../img/btn_prev.png") no-repeat left top; width:37px;}
#main_visual .bx-wrapper .bx-next {right: 46%; margin-right: -650px; background: url("../img/btn_next.png") no-repeat left top; width:37px;}
#main_visual .bx-wrapper .bx-pager {bottom: 100px; z-index: 999;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a {width: 14px; height: 14px; margin: 0 6px; border: 2px solid #fff; background: transparent;}
#main_visual .bx-wrapper .bx-pager.bx-default-pager a.active, #main_visual .bx-wrapper .bx-pager.bx-default-pager a:focus, #main_visual .bx-wrapper .bx-pager.bx-default-pager a:hover {background: #fff;}
#main_visual .slider01 {background: url("../img/visual01.jpg") no-repeat center center; background-size: cover;}
#main_visual .slider02 {background: url("../img/visual02.jpg") no-repeat center center; background-size: cover;}
#main_visual .slider03 {background: url("../img/visual03.jpg") no-repeat center center; background-size: cover;}
#main_visual .slider04 {background: url("../img/visual04.jpg") no-repeat center center; background-size: cover;}
#main_visual .slider05 {background: url("../img/visual05.jpg") no-repeat center center; background-size: cover;}
#main_visual .slider06 {background: url("../img/visual06.jpg") no-repeat center center; background-size: cover;}


.visual_box {width:1200px; margin:0 auto; padding-top:170px; color:#fff; text-align:center;}
.visual_box .vt_txt {font-size:22px; font-weight:100; letter-spacing:0.2em; text-transform: uppercase;}
.visual_box .vt_tit {font-size:75px; letter-spacing:-0.06em; padding-top:20px; padding-bottom:30px; line-height:80px; background:url(../img/bar1.png) no-repeat center bottom; margin-bottom:30px; font-weight:500; font-weight:600;}
.visual_box .vt_p {font-size:24px; font-weight:100; }

/*공통*/
.sub_contents h1 {display:none;}
.margin_b {width:100%; overflow:hidden; display:block; margin-bottom:70px !important;}
 .h2_txt {text-align:center; font-size:18px; text-transform:uppercase; letter-spacing:0.06em; padding-bottom:10px;}
 .main_bg {background:url("../img/con_bg1.png") center bottom no-repeat; background-size:100%;}


/*컨텐츠*/
.section_wrap {}
.inner {width:1200px; margin:0 auto; overflow:hidden; padding:100px 0; }
.ms01 {position:relative; margin-top:-175px;  z-index:99999; background:url("../img/con_bg1.png") no-repeat; background-size:cover;}
.ms01 .inner {padding:0;}
.ms01 .bn_wrap01 {float:left;}
.ms01 .bn_wrap01 li {float:left; text-align:left;  width:400px; height:346px; padding:50px 0 0 30px; color:#fff;}
.ms01 .bn_wrap01 li a {color:#fff;}
.ms01 .bn_wrap01 .bn01 {background:url("../img/bn_bg01.jpg") no-repeat; background-size:cover;}
.ms01 .bn_wrap01 .bn02 {background:url("../img/bn_bg02.jpg") no-repeat; background-size:cover;}
.ms01 .bn_wrap01 .bn03 {background:url("../img/bn_bg03.jpg") no-repeat; background-size:cover;}
.ms01 .bn_wrap01 .bn_tit {font-size:30px; font-weight:600; padding-bottom:20px;}
.ms01 .bn_wrap01 .bn_txt {font-size:18px; padding-bottom:40px; line-height:26px;}
.ms01 .bn_wmr {font-size:15px; border:1px solid #fff; text-align:center; width:180px; height:46px; line-height:45px;}
.ms01 .bn_wmr a {color:#fff;}
.ms01 .bn_mr {font-size:15px; border:1px solid #222; text-align:center; width:180px; height:46px; line-height:45px;}

.ms01 .bn_wrap01 .bn03 ul {}
.ms01 .bn_wrap01 .bn03 ul li {font-size:17px; border:1px solid #fff; width:320px; height:50px; margin-bottom:10px; padding:0 0 0 25px; line-height:46px;}
.ms01 .bn_wrap01 .bn03 .bn_ds {width:210px; display:inline-block; padding-left:20px;}

.ms01 .job_all {padding:100px 0; clear:both; overflow:hidden;}
.ms01 .job_wrap h3 {font-size:30px; font-weight:600; margin-bottom:30px; background:url("../img/bar2.png") no-repeat 0 7px; padding-left:14px;}
.ms01 .job_iv h3 {font-size:30px; font-weight:600; margin-bottom:30px; background:url("../img/bar2.png") no-repeat 0 7px; padding-left:14px;}
.ms01 .job_wrap {width:580px; float:left; position:relative;}
.ms01 .job_iv {width:580px; float:right; position:relative; overflow:hidden;}
.job_wrap .job_img {height:330px;}
.job_wrap .job_txt {height:55px; background:url("../img/opacity05.png") no-repeat; position:absolute; bottom:0px; width:100%; padding-left:15px;}
.job_wrap .job_txt a {color:#fff; opacity:1; font-size:18px; line-height:55px;}
.jobiv li {float:left; width:223px;}
.jobiv li:first-child {margin-right:20px;}
.job_iv .iv_txt {width:280px; overflow:hidden;}
.job_iv .iv_bd {padding-top:25px;}
.job_iv .iv_tit {font-size:14px;  color:#7e7e7e; float:left;}
.job_iv .iv_nm {font-size:18px;  color:#93714e; font-weight:600; float:right; line-height:18px; padding-bottom:15px;}
.job_iv .iv_vu {font-size:15px;  color:#7e7e7e; border-top:1px solid #7e7e7e; clear:both; padding-top:15px;}

.ms01_new {margin-top:0; background:#E3EEF9;}
.ms01_new .inner {position:relative; padding:120px 0 100px; overflow: inherit;}
.ms01_new .flex {display:flex; flex-wrap:wrap;}

.bn_wrap02 {position:absolute; top:-130px; width:100%; justify-content: space-between;}
.bn_wrap02 li {width:49.5%;  background:#222; padding:30px 40px; color:#fff; box-shadow:0px 0px 10px 0 rgba(0, 0, 0, 0.1);}
.bn_wrap02 li .bn_txt {font-size:18px;  }
.bn_wrap02 li .bn_tit {font-size:34px;  font-weight:700;margin-bottom:5px;}
.bn_wrap02 li small { display:block; margin-bottom:25px; font-size:16px;}
.bn_wrap02 li .bn_mr a {display:block; width:130px; text-align:center; font-size:18px; padding:10px; border:1px solid #fff; color:#fff; border-radius:50px;}

.ms01_new .bn01 {background: #2C41AC  url("/html/img/ms_bn_04.jpg") no-repeat right bottom;}
.ms01_new .bn01 .bn_tit {font-size:27px; margin-bottom:25px;}
.ms01_new .bn02 {background: #1a3171  url("/html/img/ms_bn_03-1.jpg") no-repeat center center; background-size: cover;}
.ms01_new .bn03 {background: #fff url("/html/img/ms_bn_08.svg") no-repeat 90% 80%; }
.ms01_new .bn04 {background: #fff url("/html/img/ms_bn_07.svg") no-repeat 90% 70%; }
.ms01_new .bn05 {background: #fff url("/html/img/ms_bn_05.svg") no-repeat 90% 80%;}
.ms01_new .bn06 {background: #fff url("/html/img/ms_bn_06.svg") no-repeat 90% 70%/80px;}

.bn_wrap03 {justify-content: space-between;}
.bn_wrap03 li {width:24%;  background:#222; padding:30px; background:#fff;  box-shadow:0px 0px 10px 0 rgba(0, 0, 0, 0.1);}
.bn_wrap03 .bn_tit {font-size:22px; font-weight:600;}

.bn_wmr2 { margin-top:20px;}


.ms02 {clear:both;  background-size:cover; }
.ms02 .inner { padding-bottom:0;}
.ms02 .inner h3 {font-size:30px; font-weight:600; margin-bottom:30px;}
.ms02 .notice {width:580px; float:left; position:relative;}
.ms02 .QA_wrap {width:580px; float:right; position:relative;}

.bbs_more a {color:#555; font-size: 18px; position: absolute; right: 0; top: 0.5rem; font-weight: 400;}
.no-data { padding: 1rem 0; border-bottom: 1px solid #ddd; text-align: center; }
.ms02 .article { border-top: 1px solid #202020; }
.ms02 .article li:first-child {min-height:210px;}
.ms02 .article li a { display: block; position: relative; padding: 0.5rem 0 0.5rem 1rem; border-bottom: 1px solid #ddd; }
.ms02 .article li a::before { top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); position: absolute; left: 0; width: 4px; height: 4px; background-color: #767676; content: ''; }
.ms02 .article li a .nt_bg {color:#fff; background:#12a976; width:50px; height:25px; text-align:center; line-height:25px; margin-bottom:10px;}
.ms02 .article li a .date { font-size: 16px; font-weight: 400; color: #777; line-height:34px; text-align:right;}
.ms02 .article li a .date strong { font-weight: 400; }
.ms02 .article li a .date strong::before { margin-left: -0.15rem; content: '.'; }
.ms02 .article li a .desc { display: block; padding-right: 4.5rem; }
.ms02 .article li a .desc strong { font-size: 17px; overflow: hidden; text-overflow: ellipsis; /*white-space: nowrap;*/ display: block; font-weight: 300; line-height:34px; float:left;}
.ms02 .article li a .desc span { display: none; }
.ms02 .article li:first-child a { padding: 1.5rem 0 1.5rem 0; }
.ms02 .article li:first-child a::before { display: none; }
.ms02 .article li:first-child a .date {color:#999; text-align:left;}
.ms02 .article li:first-child a .date strong { font-size: 2.4rem; position: absolute; left: 0; top: 0; width: 100%; font-weight: 600; color: #000; line-height: 1; }
.ms02 .article li:first-child a .date strong::before { display: none; }
.ms02 .article li:first-child a .desc { padding-right: 0; }
.ms02 .article li:first-child a .desc strong { font-size: 20px; line-height:30px; margin-bottom: 10px; font-weight: 600; color: #000; width:580px;}
.ms02 .article li:first-child a .desc span {font-size:16px; display: block; overflow: hidden; max-height: 2.7rem; color: #767676; line-height:23px; padding:0 40px 0 0;}

.ms03 {background:url("../img/con_bg3.jpg") no-repeat center top; }
.ms03 .inner {clear:both; overflow:inherit; padding:100px 0 0 0;}
.ms03 h2 {text-align:center; font-weight:600; font-size:40px; padding-bottom:50px;color:#fff;}
.ms03 .h2_txt {text-align:center; font-size:18px; text-transform:uppercase; letter-spacing:0.06em; color:#fff; padding-bottom:10px;}
.ms03 .gll_txt {background:#fff; width:380px; overflow:hidden; margin:0 10px;}
.ms03 .gll_bd {border:1px solid #dcdcdc;}
.ms03 .gall_date {font-size:16px; font-weight:500; color:#999; padding:10px 0 0 32px;}
.ms03 .gall_tit {font-size:20px; padding:30px 30px 0 30px; font-weight:600;}
.ms03 .gall_mr {width:320px; margin:0 auto; padding:15px 0 30px 0; position:relative;}
.ms03 .gall_mr img {position:absolute; top:20px; left:80px;}
.ms03 .slick-prev {width:75px; height:14px; background:url("../img/prev_btn_w.png") no-repeat; top:-70px; left:10px;}
.ms03 .slick-next {width:75px; height:14px; background:url("../img/next_btn_w.png") no-repeat; top:-70px; right:10px;}

.ms04 {/* background:#fafafa; */}
.ms04 .inner {padding:0 0 100px 0; }
.ms04 .inner h2 {text-align:left; font-size:24px; font-weight:600; padding:60px 0 0 50px; position:absolute;}
.thin {font-weight:300;}
.quick_bnwrap {clear:both; overflow:hidden;}
.quick_bn {background:#E3EEF9; padding:40px 40px 40px 250px; overflow:hidden;}
.quick_bn li {text-align:center; float:left; padding:0 25px; font-size:17px; font-weight:500;}
.quick_bn li img {padding-bottom:15px;}

.ms05 {/* background:#fafafa; */}
.ms05  h3 {font-size:30px; font-weight:600; margin-bottom:30px; background:url("../img/bar2.png") no-repeat 0 7px; padding-left:14px;}
.ms05 .inner {padding:50px 0;}
.ms05 .ms_video {width:580px; float:left;}
.ms05 .ms_video iframe {width:100%; height:320px;}
.ms05 .ms_partner {width:100%;  float:right;}
.ms05 .mp_slider {height:auto; /*padding:20px;  background:#1C3245; */ margin:0 -5px;}
.ms05 .mp_con {text-align:center; margin:0 10px;}
.ms05 .mp_con img {display:inline-block; width:100%;}


/* ms_sns */
.ms_sns {/* background:#fafafa; */}
.ms_sns .inner {/* padding-top:0; */}
.ms_sns .title_box {display:flex; align-items: center; justify-content: space-between;  padding-bottom:30px;}
.ms_sns h2 { font-weight:600; font-size:30px; background:url("../img/bar2.png") no-repeat 0 7px; padding-left:14px;}
.ms_sns .sns_boxes ul {width:100%; display:flex; justify-content: center;}
.ms_sns .sns_boxes a {display:block; height: 100%; width:100%;}
.ms_sns .sns_boxes li {margin:0 8px;}
.ms_sns .sns_boxes li:last-child {margin-right:0;}
.ms_sns .sns_banner {width:100%; overflow:hidden;}
.ms_sns .sns_banner ul {width:100%; overflow:hidden;}
.ms_sns .sns_banner li {float:left; margin-right:48px;}
.ms_sns .sns_banner li:last-child  {margin-right:0;}
.ms_sns .b_sns_box {width:100%; overflow:hidden; background:#E3EEF9; padding:20px 50px;  margin-top:40px; display:flex; align-items: center;}
.ms_sns .b_sns_box .sharp_txt {color:#fff; font-size:25px; font-weight:700;}
.ms_sns .b_sns_box .sharp_box {width:100%; text-align:center;}
.ms_sns .b_sns_box .sharp_box li { display:inline-block; margin-right:20px; color:#222;  background: #fff; padding: 15px 40px;  border-radius:50px; }
.ms_sns .b_sns_box .sharp_box li:last-child {margin-right:0;}

.ms_sns .sns_banner_s {width:100%; overflow:hidden;}
.ms_sns .sns_banner_s ul {width:100%; overflow:hidden;}
.ms_sns .sns_banner_s li {position:relative; float:left; width:24%; height:270px; margin-right:16px;/*  padding:30px; */}
.ms_sns .sns_banner_s li:last-child  {margin-right:0;}
.ms_sns .sns_banner_s .bs_img {position:relative; height:100%; z-index:2; opacity: 1;  }
.ms_sns .sns_banner_s li:hover .bs_sec {z-index:3; opacity: 1; }
.ms_sns .sns_banner_s .bs_img img {display:block; height:100%; width:100%;}

.ms_sns .bs_sec {position:absolute;top:0;left:0;width:100%; height:100%; z-index:0; padding: 30px; border:1px solid #ccc; background: url('/html/img/ist_bg.jpg') no-repeat;
background-size:cover;transition: 0.5s; overflow: hidden; opacity: 0; transition:opacity .3s ease-in-out;}
.ms_sns  .bs_tit {font-size: 24px; color: #0283ad; margin-bottom: 30px; }
.ms_sns  .bs_con {font-size: 16px; margin-bottom: 16px; color:#222; width:100%; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow:hidden;}
.ms_sns  .bs_date {font-size:16px; color:#919191;}

/* ms_banner */
.ms_banner  {/* background:url("../img/con_bg2.jpg") no-repeat;  background-size:cover;*/}
.ms_banner h2 {text-align:center; font-weight:600; font-size:40px; padding-bottom:50px;}
.bnr_slider {/* background:url(/html/img/bnr_slider_bg.jpg) no-repeat; */ text-align:center; margin-bottom:100px !important;}
.bnr_slider .slick-slide img {display:inline-block; width:100%; max-width:1920px;}
.bnr_slider .slick-dots {bottom:20px;}
.bnr_slider .slick-dots li {width:auto; height:auto; margin:0 5px;}
.bnr_slider .slick-dots li button:before {display:none;}
.bnr_slider .slick-dots li button {background:#fff; width:16px; height:8px; padding:0; border-radius:100px; opacity:0.3;transition:0.2s;}
.bnr_slider .slick-dots li.slick-active button {width:25px;  opacity:1;}

.bnr_list ul {display:flex; justify-content: space-between;}
.bnr_list ul li {width:49%;}
.bnr_list ul li img {width:100%;}
.bnr_list ul li p {font-size:30px; font-weight:600; margin-bottom:40px;}
.bnr_list ul li span {font-size:18px;}
li[class*="bnr_box"] {background-size:cover; color:#fff; padding:60px 40px;}
.bnr_box01 {background:url(/html/img/bnr_bg01.jpg) center right no-repeat;}
.bnr_box02 {background:url(/html/img/bnr_bg03.jpg) center right no-repeat;}
.bnr_box03 {background:url(/html/img/bnr_bg03.jpg) center right no-repeat;}


/* ms_youtube 갤러리 */
.ms_youtube {/* background:#fafafa; */}
.ms_youtube .inner {padding-bottom:0;}
.ms_youtube h2 {text-align:center; font-weight:600; font-size:40px; padding-bottom:50px;
display:flex; align-items: center;  justify-content: center;  gap: 10px;}
.ms_youtube .h2_txt {text-align:center; font-size:18px; text-transform:uppercase; letter-spacing:0.06em; font-weight:300; padding-bottom:10px;}
.yt_slide {margin:0 -9px;}
.yt_box {margin:0 10px; border:1px solid #ccc;}
.yt_box .text_box {background:#fff; padding:20px;}
.yt_box .gall_tit {font-size:20px; font-weight:500; margin-bottom:15px; min-height:60px; width:100%; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow:hidden;}
.yt_box .gall_txt {font-size:18px; color:#8E959F;}
.yt_box .gall_date {color:#8E959F;}
.yt_btn {text-align:center; margin-top:40px;}
.yt_btn span {display:inline-block; cursor:pointer; margin:0 10px;}
.yt_btn span:hover {background:#f7f7f7;}
.ms_youtube .slick-prev {width:75px; height:14px; background:url("../img/prev_btn.png") no-repeat; top:-70px; left:10px;}
.ms_youtube .slick-next {width:75px; height:14px; background:url("../img/next_btn.png") no-repeat; top:-70px; right:10px;}



/*푸터*/
#footer_wrap {clear:both; margin:0 auto;}
#footer_wrap #ft_btn {border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
#footer_wrap #ft_btn .inner {width:1200px; margin:0 auto; height:70px; padding:0;}
#footer_wrap #ft_btn .inner ul li {float:left; line-height:70px; }
#footer_wrap #ft_btn .inner ul li a {font-size:16px; padding-right:25px; margin-right:25px; background:url("../img/dot2.png") no-repeat center right;}
#footer_wrap #ft_btn .inner .li_sns {float:right; padding-left:10px;}
#footer_wrap #ft_btn .inner .bg_none a {background:none; padding:0; margin:0;}
#footer_wrap #ft_btn .inner .li_sns a {background:none; padding:0; margin:0;}

#footer {clear:both; width:1200px; margin:0 auto;}
#footer .inner {background:url('../img/logo2.svg') no-repeat 0 40px; padding:40px 0;}
#footer .inner .ft_txt {font-size:16px; padding-left:600px; line-height:25px; float:left;}
#footer .inner .copy {text-transform: uppercase; opacity:0.6; letter-spacing:0.01em; padding-top:10px;}

/* 입학상담신청 */
#q_inquiry {width: 300px; box-shadow: 0 3px 10px rgba(0, 0, 0, .1); position: fixed; top: 180px; right: 0; z-index: 100000; transition: .5s;}
#q_inquiry .title_wrap {padding: 15px; background-color: #1663c0; border-radius: 20px 0 0 0; position: relative;}
#q_inquiry .title_wrap .tit {display: flex; justify-content: center; align-items: center; gap: 5px; font-size: 20px; color: #fff; text-align: center;}
#q_inquiry .title_wrap .tit img {width: 30px; margin-bottom: -4px;}
#q_inquiry form {padding: 20px; background-color: #fff;}
#q_inquiry .ipt_li + .ipt_li {margin-top: 5px;}
#q_inquiry .ipt {appearance: none; -moz-appearance: none; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; display: block; width: 100%; font-family: inherit !important; color: #666; border: 1px solid #cbcbcb; border-radius: 5px; padding: 0 10px; font-size: 15px;}
#q_inquiry .ipt:focus {outline: none;}
#q_inquiry .ipt_txt {height: 40px;}
#q_inquiry .ipt_ta {padding: 5px 10px; resize: none;}
#q_inquiry .ipt_submit {margin-top: 10px; line-height: 40px; font-size: 17px; color: #fff; border: none; background-color: #1663c0;}
#q_inquiry .q_inquiry_btn {padding: 15px; text-align: center; background-color: #1663c0; border-radius: 20px 0 0 20px; position: absolute; top: 50%; right: 100%; transform: translateY(-50%); cursor: pointer;}
#q_inquiry .q_inquiry_btn p {margin-bottom: 8px; font-family: inherit; font-size: 16px; font-weight: 500; color: #fff; line-height: 1.2; white-space: nowrap;}
#q_inquiry .q_inquiry_btn img {display: inline-block; transform: rotate(180deg);}
#q_inquiry.on {transform: translateX(100%);}
#q_inquiry.on .q_inquiry_btn img {transform: rotate(0);}



/*서브*/
/*서브 상단이미지*/
#sub_top {width: 100%; height: calc(100vw*(260/1980)) !important; min-height: 390px; background: url("../img/sub_top.jpg") no-repeat center top; background-size: cover;}
#sub_top .inner {width:1200px; margin:0 auto; text-align:center; padding:0;}
#sub_top .inner h2 {color:#fff; font-size:55px; padding-top:130px;}
#sub_top .inner p {padding-bottom:10px; font-size:22px; color:#fff; font-weight:200;text-transform: uppercase; letter-spacing:0.09em; padding-top:20px;}

/*서브 컨테이너*/
#container.sub_container {color: #313131; margin:0 auto; font-family: 'Nanum Square', 'Noto Sans KR', sans-serif !important; letter-spacing: -0.05em; font-weight: 300; word-spacing: -1px;}


/*서브네비*/
#left_side {display:none; float: left; width: 270px; height: 100%; margin-right: 80px; position:relative; color:#fff;}
#left_side .snb_title {width: 100%; height: 170px; padding-top: 50px; font-size: 30px; text-align: center; background: url("../img/snb_title_bg.jpg") no-repeat left top; font-weight:600;}
#left_side .snb_mtit {position: absolute; top: 100px; letter-spacing: 0.03em; text-transform: uppercase; opacity: 0.5; left: 50px;}

.snb_1dul {border-bottom: 1px solid #ebebeb;}
.snb_1dli {}
.snb_1da {position: relative; display: block; padding: 18px 20px 16px; font-size: 1.09em; background: #fff; border: 1px solid #ebebeb; border-bottom: 0;}
.snb_2dul {display: none; padding: 17px 20px; background: #f7f7f7; border: 1px solid #ebebeb; border-bottom: 0;}
.snb_2dli {line-height: 32px;}
.snb_2da {display: block; padding-left: 10px; background: url("../img/sub/snb_square.gif") no-repeat left 15px;}

/* 좌측메뉴 활성화 효과 */
.snb_1dli.on .snb_1da, .snb_1dli:hover .snb_1da {background: #e5f7f7;}
.snb_1dli.on .snb_1da {font-weight: 700;}
.snb_1dli.on .dropdown:after {transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.snb_1dli.on .snb_2dul {display: block;}
.snb_2dli.on .snb_2da {font-weight: 700;}



/* 서브메뉴 */
.snb { height:60px; border-bottom:1px solid #e1e1e1;}
.snb .s_inner {max-width:1200px; margin:0 auto; padding:0; overflow: inherit;}
.snb .home{float:left; padding:0 20px; width:68px; line-height:60px; border-right:1px solid #e1e1e1; border-left:1px solid #e1e1e1;}
.snb .home img {width:100%; text-align:center;}
.snb .sub_nav {position:relative; float:left; min-width:205px; }

.snb .sub_nav > a {position:relative; overflow:hidden; display:block; font-size:17px; width:100%; line-height:60px; padding:0 30px; border-right:1px solid #e1e1e1;}
.snb .sub_nav > a::after {content:url('../img/ico_right.png');position:absolute; right:5px; top:0; /* padding-right:1.25rem; */ margin-left: 1rem;}
.snb .sub_nav > a.on::after {content:url('../img/ico_down_b.png');}
/* .snb .sub_nav2 > a {color:#1663c0; font-weight:500;} */ 
.snb .sub_nav:last-of-type {color:#1663c0; font-weight:500;}
.snb .subnav_in {position:absolute; top:60px; left:0; width:100%; z-index:999; display:none; padding:20px 30px; font-size:16px; background:#f5f5f5;}
.snb .subnav_in li{float:none; padding-bottom:10px; background:none;}
.snb .subnav_in li:last-child{padding-bottom:0;}
.snb .subnav_in li:hover a {background:none;}
.snb .subnav_in li a:hover{color:#1663c0; }
.snb .subnav_in li a {color:#555555; font-weight:400;}
.tabs_wrap {text-align:center; position:absolute; top:235px; width:1200px; left:50%; margin-left:-600px; z-index:99;}



/*컨텐츠*/
#contents {float: left; width: 1200px; margin: 68px 0 150px;}

/*서브타이틀*/
#sub_title {position: relative; margin-bottom: 60px; border-bottom: 1px solid #ebebeb; }
#sub_title .path {overflow: hidden; position: absolute; bottom: 30px; right: 0; text-align: right; text-transform: uppercase;}
#sub_title .path li {float: left; margin-left: 28px; position: relative; line-height: 1em; font-size: 14px; color: #666666;}
#sub_title .path li a {display: block; color: #666666; }
#sub_title .path li.home {}
#sub_title .path li::before {
    position: absolute; top: 3px; left: -16px; content: ""; width: 7px; height: 11px;
    background: url("../img/icon-next.png") no-repeat left top;                     
}
#sub_title .path li:first-child::before {display: none;}
#sub_title h2 {padding-bottom: 20px; font-size: 35px; text-transform: uppercase; font-weight:600;}


/*서브컨텐츠*/
#contents {font-size: 17px; font-weight: 400;}
#contents .section {margin-bottom:60px;}
#contents .section ul {overflow:hidden;}
#contents h1:nth-of-type(1) {display:none;}
#contents .read_header h1 {display:block;}

.sub_section {margin-bottom: 60px;}
.section_title {padding-left: 20px; font-size: 22px; background: url("/html/img/section-title-bg.png") no-repeat left center;}
.section_box {margin-bottom: 40px;}
.section_box_title {margin-bottom: 18px; padding-left: 10px; font-size: 18px; background: url("../img/icon-redsq.png") no-repeat left center;}
.color_box {padding: 30px 28px; border: 1px solid #ebebeb; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.white_box {background: #fff; }
.gray_box {background: #f7f7f7; padding:30px 40px; font-size:16px; line-height:26px;  margin-bottom:60px; word-break:keep-all;}


.sms01 {padding-bottom:60px;}
.sms_tit {font-size:26px; background:url("../img/dot3.png") no-repeat 0 7px; padding-left:25px; font-weight:500; margin-bottom:30px;}
.sms_txt {font-size:16px; background:url("../img/bar3.png") no-repeat 0 11px; padding-left:15px; line-height:26px; word-break:keep-all;}
.tn_img {padding:40px 0 0 0; overflow:hidden;}
.tn_img li {float:left; padding-bottom:10px; width:50%;}
.tn_img li img {width:100%;}
.tn_img li:nth-child(n+1) {padding-right:10px;}

.section .dot_list li {position:relative; font-size:16px; padding-left:15px;  margin-bottom:5px;}
.section .dot_list li:before {content:''; display:block; width:5px; height:5px; background:#213473; position:absolute; left:1px; top:11px;  transform: rotate(-45deg);}
.section .dot_list li .ss_depth {position:relative;  padding-left:10px; margin-bottom:5px;}
.section .dot_list li .ss_depth:before {content:''; display:block; width:3px; height:3px; background:#999; position:absolute; left:1px; top:12px;  transform: rotate(-45deg);}
.section .dot_list .gray {display:block; padding:15px; background:#f4f4f4; margin-top:15px;}

.dot {position:relative; font-size:16px; padding-left:10px;  margin-bottom:5px;}
.dot:before {content:''; display:block; width:4px; height:4px; background:#213473; position:absolute; left:1px; top:11px; transform: rotate(-45deg);}


.icon_box {font-size:16px; padding:40px 30px 40px 215px; border:1px solid #cdcdcd;  margin-bottom:40px;}
.icon_box .tit {font-size: 24px; margin-bottom: 10px;font-weight:600;}
.icon_box li {position:relative; padding-left:10px; line-height:1.7;}
.icon_box li:before {content:''; display:block; width:4px; height:4px; background:#222; position:absolute; left:0; top:12px;}


.img_box {}
.img_box img {width:100%; max-width:100%;}

.img_list {margin:20px 0;}
.img_list img {width:100%; border:1px solid #ddd;}
.img_list ul, ul.img_list {display:flex; justify-content:space-between; flex-wrap:wrap;}
.img_list.list2 li {width:49.5%;}
.img_list.list3 li {width:32.5%;}


.ss_table {}
.ss_table table {width:100%; border-collapse:collapse; font-family: 'Noto Sans KR', sans-serif !important; border-top:2px solid #00b0b4;}
.ss_table table tr {}
.ss_table table  thead tr th {background:#f6f6f6; color:#222; } 
.ss_table table  tr th {background:#e5f7f7; color:#135fd2; font-weight:500; border-right:1px solid #d8d8d8; font-size:14.5px;  padding:10px 5px; border:1px solid #d8d8d8;}
.ss_table table tr th:first-child {border-left:0;}
.ss_table table tr th:last-child {border-right:0;}
.ss_table table tbody tr th {border-bottom:1px solid #d8d8d8;}
.ss_table table tr td {border:1px solid #d8d8d8; border-right:0;  font-size:14.5px; font-weight:400; padding:10px; vertical-align:top;}
.ss_table table tr td.bg {background:#f1f1f2;}
.ss_table table tr td li {position:relative; font-size:16px; padding-left:10px;}
.ss_table table tr td li:before {content:''; display:block; width:4px; height:4px; background:#213473; position:absolute; left:0; top:11px;}
.ss_table b {font-weight:500;}

.pic_list li {width:49%; float:left; }
.pic_list li img { border:1px solid #ddd; width:100%;}
.pic_list li {margin-right:2%;}
.pic_list li:nth-child(2n) {margin-right:0;}
.pic_list .pic_tit {position:relative;  font-size:16px; padding-left:10px; margin-top:10px;}
.pic_list .pic_tit:before {content:''; width: 3px; height:15px; background:#213473; display:block;  position:absolute; left:0; top:60%; transform:translateY(-50%);}


.gray_box img {display:inline-block;}
.blue {color:#00b0b4; font-weight:500;}
.blue2 {color:#135fd2; font-weight:500;}
.orange {color:#ff5d22;}

h4 {font-size:22px; background:url("/html/img/h4_icon.png") no-repeat 0 8px; padding-left:25px; font-weight:500; margin-bottom:30px;}


.title_box01 {background:#E7EFFA; font-size:18px; padding:20px; border: 1px solid #135fd2; text-align:center; margin-bottom:20px;}

.mgt10{margin-bottom:10px;}
.mgt20{margin-bottom:20px;}

/*학과안내*/
.department_wrap {}
.department_wrap .con01 {background: url('/html/img/dpt_icon02.svg') 60px  center no-repeat; }
.department_wrap .con02 {background: url('/html/img/dpt_icon01.svg') 60px  center no-repeat; }
.department_wrap .ss02 .gray_box {margin-top:20px;}
.department_wrap .ss10 li {margin-bottom:10px;}


/* 전공소개 */
.major_wrap {}
.major_wrap .gray_box {text-align:center; padding:50px 0; margin-top:30px;}
.major_wrap .icon_box {background: url('/html/img/major01_icon.png') 40px  center no-repeat; }

.major01 .list2 li {margin-bottom:10px;}

/* 교육과정 */
.sub02_3 .tb01 td {text-align:center;}
.sub02_3 .tb01.ss_table table {border-collapse: inherit; border-spacing: 10px ;}
.sub02_3 .tb01.ss_table table th {border: 1px solid #d8d8d8 !important;}
.sub02_3 .tb01.ss_table table tbody td {border:0;}
.sub02_3 .ss_table.tb02 table tr td {vertical-align:middle;}
.sub02_3 b {color:#003585;}
.sub02_3 .ss_table li {margin-bottom:5px;}
.sub02_3 .ss03 .gray_box {font-size:20px; font-weight:600; border:1px solid #d8d8d8; color:#003585;}


/* 학과연혁 */
.history_wrap {}
.history_top {height:250px; width:100%; text-align:center; display:table; margin-bottom:40px; background: url('/html/img/history_bg.jpg') no-repeat; background-size:cover;}
.history_top .box {display:table-cell; vertical-align:middle; color:#fff;}
.history_top p {font-size:20px; font-weight:200; letter-spacing:1px; text-transform:uppercase;}
.history_top h2 {position:relative; font-size:40px; font-weight:400; margin-top:20px; padding-top:5px;}
.history_top h2:before {content:''; width:35px; height:2px; background:#fff; display:block; position:absolute; left:50%; transform:translateX(-50%); top:0;}

.history_wrap .history {padding-left:35px; }
.history > ul { overflow:inherit !important; border-left:1px solid #ccc; padding:40px 20px;}
.history > ul:after { content:''; clear: both; display:block;}
.history > ul > li { position:relative;  clear: both;}
.history > ul > li:before {content:''; display:block; position:absolute; left:-24px; top:0.8rem; width:8px; height:8px; background:#10C5F2; transform: rotate(-45deg);}

.history_wrap .years {font-size:22px; width:9%;  float:left; }
.history_wrap .con {float:left; width:90%; margin-bottom:30px;}
.history_wrap .con p {}
.history_wrap .con .date {font-size:20px; color:#a9a9a9;  width: 10%; float: left;}
.history_wrap .con li {overflow:hidden; margin-bottom:30px;}
.history_wrap .con li:last-child {margin-bottom:0;}

.history_wrap  .ss01  .years {color:#00b0b4;}
.history_wrap  .ss01 .history > ul > li:before {background:#00b0b4;}

.history_wrap  .ss02  .years {color:#3fb466;}
.history_wrap  .ss02 .history > ul > li:before {background:#3fb466;}

/* 찾아오시는길 */
.map_wrap {}
.map_wrap .dot_list span {font-weight:600; display:inline-block; margin-right:10px;}
.map_wrap .map_table {border-top:2px solid #135fd2;}
.map_wrap .map_table  .num {width:50px; height:50px; float:left; font-size:22px; line-height:48px; font-weight:400; text-align:center; color:#fff; background:#00b0b4;}
.map_wrap .map_table  .text {float:left; margin-left:30px; font-size:18px;}
.map_wrap .map_table  .text .blue {color:#00b0b4;  font-weight:600;}
.map_wrap .map_table  li {padding:20px 0; border-bottom:1px solid #eee; overflow:hidden;}



/* 특성화프로그램 */
.program_wrap {}
.program_wrap .program {margin-top:60px;}
.program_wrap .pic_list {margin-bottom:60px;}
.program_wrap .pro_box {border:1px solid #ccc; margin-bottom:40px;}
.program_wrap .pro_top {border-bottom:1px solid #ccc;}
.program_wrap .pro_top p {display:inline-block; padding-left:30px; font-size:18px; font-weight:500;}
.program_wrap .pro_box  .dot_list {padding:20px; min-height:100px; }

.program_wrap .program01 {border-color: #135fd2;}
.program_wrap .program01 .pro_top {border-color: #135fd2; color: #135fd2;}
.program_wrap .program02 {border-color: #f37040;}
.program_wrap .program02 .pro_top{border-color: #f37040; color: #f37040;}
.program_wrap .program03 {border-color: #159972;}
.program_wrap .program03 .pro_top{border-color: #159972; color: #159972;}

/* 정규입시안내 */
.ipsi_wrap {}
.ipsi_wrap .ss01 td,
.ipsi_wrap .ss02 td,
.ipsi_wrap .ss03 td {text-align:center; vertical-align:middle;}

.ipsi_wrap .ss02 .ss_table,
.ipsi_wrap .ss03 .ss_table{margin-bottom:20px;}

.ipsi_wrap .ss04 .ss_table table tr td {padding-left:20px;}

.ipsi_wrap .ipsi_info {overflow:hidden; margin-bottom:20px;}
.ipsi_wrap .ipsi_info div {width:49%; height:205px; padding:35px 0;  padding-left:23%;  border:1px solid #d8d8d8; float:left; margin-right:2%;}
.ipsi_wrap .ipsi_info .left {background: url('/html/img/ipsi_info01.png') 35px  center no-repeat; }
.ipsi_wrap .ipsi_info .right {background: url('/html/img/ipsi_info02.png') 35px  center no-repeat;  margin-right:0;}
.ipsi_wrap .ipsi_info .tit {color:#135fd2; font-size:24px; font-weight:500; margin-bottom:10px;}
.ipsi_wrap .ipsi_info a {display:block;}

/* 산업체, 학사학위 */
.sub05 {}
.sub05 i {margin:0 5px}
.sub05 i img {padding-bottom: 3px;}
.sub05 .icon_box {padding-left:160px; font-size:18px; border-color:#eee; margin-bottom:10px;}
.sub05 .icon_box .top_txt {margin-bottom:10px;}
.sub05 .sms_txt {color:#135fd2; font-weight:500; }
.sub05 .con01 {background: url('/html/img/sub05_icon01.png') 30px  center no-repeat; }
.sub05 .con02 {background: url('/html/img/sub05_icon02.png') 30px  center no-repeat; }
.sub05 .con03 {background: url('/html/img/sub05_icon03.png') 30px  center no-repeat; }
.sub05 .ss_table li:before {transform:rotate(-45deg); left:1px;}
.sub05 .ss_table tbody th {background:#f6f6f6; color:#222;}
.sub05 .ss_table td {padding-left:20px;}

/*우수취업자*/
.ctt_interview .emp_li {margin: 0 0 30px;}
.ctt_interview .btn_more {position: absolute; bottom: 10px; min-width: 102px; height: 30px; line-height: 28px; padding: 0 19px; border: 1px solid #909090; border-radius: 3px;}
.ctt_interview .btn_more span {display: inline-block; padding-right: 27px; background: url("../img/icon_more.png") no-repeat right center; font-size: 14px; font-weight: 300; text-transform: uppercase;}
.ctt_interview .emp_li {margin: 0 0 30px;}
.ctt_interview .btn_more {position: absolute; bottom: 10px; min-width: 102px; height: 30px; line-height: 28px; padding: 0 19px; border: 1px solid #909090; border-radius: 3px;}
.ctt_interview .btn_more span {display: inline-block; padding-right: 27px; background: url("../img/icon_more.png") no-repeat right center; font-size: 14px; font-weight: 300; text-transform: uppercase;}
.ctt_interview .emp_box {display:flex; flex-wrap:wrap; height: 280px; padding: 20px 0; border-top: 2px solid #00bb96; border-bottom: 1px solid #e1e1e1; -webkit-box-sizing: content-box;-moz-box-sizing : content-box; box-sizing: content-box;}
.ctt_interview .emp_box:after {display:block;visibility:hidden;clear:both;content:""}
.ctt_interview .emp_box .emp_img {width: 380px; height: 100%; float:left;}
.ctt_interview .emp_box .emp_img img {width: 100%; height: 100%; object-fit: cover;}
.ctt_interview .emp_box .emp_info {position: relative; width: calc(100% - 440px); margin-left:40px; height: 100%; padding: 10px 0; font-weight: 400; float:right;}
.ctt_interview .emp_box .bo_cate_link {display: block; margin-bottom: 8px; font-weight: 500; color: #00bb96; line-height: 1em;}
.ctt_interview .emp_box .bo_title {display: block; margin-bottom: 13px; font-size: 24px; font-family: 나눔스퀘어, NanumSquare, sans-serif; font-weight: 700;}
.ctt_interview .emp_box .emp_con {line-height: 1.67em;}
.ctt_interview .emp_box .emp_con li {position: relative; padding-left: 12px;}
.ctt_interview .emp_box .emp_con li:before {content:""; width: 3px; height: 3px;; background: #222222; position: absolute; top: 11px; left: 0; }

.interview_form .inner {width:100%;}
.interview_form .table_wrap {margin-left:-20px;}
.interview_form .table_wrap:after {clear:both; content:''; display:block}
.interview_form .ss_section {width:50%; float:left; padding-left:20px;}
.interview_form table {width:100%;  font-size:1.067em; border-collapse:collapse; font-family:'Noto Sans KR', sans-serif !important}
.interview_form table tr th {border-top:2px solid #222; background:#f7f7f7; font-weight:400; padding:10px 0; font-size:1.1em; border-bottom:1px solid #e1e1e1;}
.interview_form table tr td {padding:10px 10px 50px; vertical-align:top; font-weight:300;}
.interview_form table .blank {padding:0px;}

.ctt_interview #bo_hd {position: relative;  margin-top:30px;}
.ctt_interview #bo_v_title {padding-right: 110px;}
.ctt_interview #bo_v_title .bo_v_tit {display:block; font-size: 1.46em; word-break:break-all; font-family: 나눔스퀘어, NanumSquare, sans-serif; font-weight: 700;}
.ctt_interview #bo_hd .bo_v_date {position: absolute; top: 0; right: 0; color: #888;}
.ctt_interview #bo_v_atc {min-height:200px;height:auto !important;height:200px; padding: 20px 0 30px; border-bottom: 2px solid #00bb96;}
.ctt_interview #bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

.ctt_interview .bo_v_com {margin: 40px 0; text-align: center;}
.ctt_interview .bo_v_com li {display: inline-block; margin: 0 3px; vertical-align: top; font-size: 1.067em; font-weight: 400;}

.ctt_interview #bo_v a.btn, 
.ctt_interview #bo_v .btn {line-height: 48px !important; height: 50px !important; padding: 0 60px !important; text-align: center !important;font-size: 1.067em; font-weight: 400;}
.ctt_interview #bo_v a.btn_b01, 
.ctt_interview #bo_v .btn_b01 {display: inline-block; background: #f7f7f7; border: 1px solid #e1e1e1; color: #222; text-decoration: none; vertical-align: middle;}
.ctt_interview #bo_v a.btn_b02 {display: inline-block; background: #00bb96; border: 1px solid #00bb96; color: #fff; text-decoration: none; vertical-align: middle;}

/*서브탭 공통*/
.tab_wrap {margin-bottom:40px;}
.tab_wrap::after{content:""; display:block; clear:both;}
.tab_wrap li{float:left; text-align:center;} 
.tab_wrap li a{display:block; border:1px solid #e1e1e1; border-right:none; height:55px; line-height:50px; font-size:17px;}
.tab_wrap li:last-child a{border-right:1px solid #e1e1e1;}
.tab_wrap li.on a{background:#213473; color:#fff;}
.tab_4 li{width:25%;}

/*교수진소개*/
.ctt_professor .professor_list > li{position:relative; float:left; width:49%; min-height:320px;padding:25px 0 25px 0; margin-bottom:30px; border-top:2px solid #527fff; border-bottom:1px solid #e1e1e1;}
.ctt_professor .professor_list > li:nth-child(2n){float:right;}
.ctt_professor .professor_list .pf_img,
.ctt_professor .professor_list .details{float:left;}
.ctt_professor .professor_list .pf_img{width:170px; margin-right:20px;}
.ctt_professor .professor_list .t_list{min-height:60px;}
.ctt_professor .professor_list .details .major{font-size:15px; font-weight:700; color:#304da0; display: block; }
.ctt_professor .professor_list .details .name{font-size:22px; font-weight:700; padding:0 0 2px 0; float:left; margin-right:7px;}
.ctt_professor .professor_list .details .position{font-size:15px; float:left; line-height:38px;}
.ctt_professor .professor_list .details .sb_list li{position:relative; padding-left:8px; margin-bottom:2px; font-size:16px;}
.ctt_professor .professor_list .details .sb_list li::before{content:""; display:block; position:absolute; width:2px; height:2px; background:#222; top:9px; left:0;}
.ctt_professor .professor_list .details .sb_list li::after{content:""; display:block; clear:both;}
.ctt_professor .professor_list .details .sb_list li span{display:block; float:left;}
.ctt_professor .professor_list .details .sb_list li span.con{width:140px; margin-left:5px; word-break: break-all;}
.ctt_professor .btn_more { position: absolute; bottom: 20px; width: 110px; height: 30px; line-height: 26px; padding: 0 19px; border: 1px solid #9b9b9b; border-radius: 3px; margin-top: 20px; background: url(../img/icon_more.png) no-repeat 90px center; }

/*입시 FAQ*/

.faq_wrap2 { width:100%; }
.faq_wrap2 h2 {padding-left:25px; border:1px solid #dcdcdc; border-top:2px solid #001360;}

.faq_list {border-top:2px solid #00bb96;}
input[id*="answer"] {display:none;}
input[id*="answer"] + label {display:block;padding:20px; border-bottom:1px solid #ccc; font-weight:500;cursor:pointer;position:relative;}
input[id*="answer"] + label em {position:absolute;top:50%;right:10px;width:30px;height:30px;margin-top:-15px;display:inline-block;background:url('../img/arrow.png') 0 0 no-repeat;}
input[id*="answer"] + label + div {max-height:0;transition: all .35s;overflow:hidden;background:#f5f5f5; font-size:14px; line-height:24px;}
input[id*="answer"] + label + div p {margin:10px 20px}
input[id*="answer"]:checked + label + div {max-height:100%;}
input[id*="answer"]:checked + label em {background-position:0 -30px;}

/*게시글CSS*/
.mover {}
.mover .gogo {width:100%;display:none;text-align:center;margin-bottom:10px;background:#f9f9f9;border:1px solid #d9d9d9;border-radius:5px;padding:20px 0;}
.mover .gogo i {font-size:5em;color:#efefef;}
.mover .gogo span {background:#0051a1;color:#fff;padding:4px 8px;border-radius:5px;}
.mover .pyo {width:100%;min-width:700px;border-top:3px solid #0051a1;}
.mover .pyo th,.mover .pyo td {border-bottom:1px solid #dcdee2;border-right:1px solid #dcdee2;text-align:center;line-height:1.4em;}
.mover .pyo th {background:#f9fafb;padding:15px 0;}
.mover .pyo td {padding:8px 4px;}
.mover .pyo .la {border-right:0;}
.mover .monly {display:none;}
.mover .cham {font-size:0.85em;}
.mover .cham span {color:#fe8e4a}
.mover .pyo2 {width:100%;min-width:700px;border-top:3px solid #0051a1;}
.mover .pyo2 th,.mover .pyo2 td {border-bottom:1px solid #dcdee2;border-right:1px solid #dcdee2;text-align:center;line-height:1.4em;}
.mover .pyo2 th {background:#f9fafb;padding:15px 0;}
.mover .pyo2 td {padding:8px 4px;}
.mover .pyo2 .la {border-right:0;}
.mover .pyo3 .liketh {padding:8px 0;background:#f9f9f9;font-weight:700;}
.mover .pyo3 td {vertical-align:top;padding-left:15px;}
.mover .pyo3 td ul li {background:url('/nimg/ico_graydot.png') no-repeat left 8px;text-align:left;margin-bottom:4px;padding-left:8px;padding-bottom:4px;}
.mover .ddtdleft td {text-align:left;}

.mover .pyo4 {width:100%;border-top:2px solid #0051a1;}
.mover .pyo4 th,.mover .pyo4 td {border-bottom:1px solid #dcdee2;border-left:1px solid #dcdee2;border-right:1px solid #dcdee2;text-align:center;line-height:1.4em;}
.mover .pyo4 th {background:#eaf1f8c2;padding:15px 0;}
.mover .pyo4 td {padding:12px 12px;}
.mover .pyo4 .la {border-right:0;}


.mover {font-size:1.25em;line-height:1.6em;color:#7d7d7d;}
.mover strong {color:#3f3f3f}
.mover p {margin-bottom:40px;}
.mover .graybox {padding:30px;background:#f8f8f8;}
.mover .normalul {margin-bottom:35px;}
.mover .normalul li {margin-bottom:8px;background:url('/nimg/ico_graydot.png') no-repeat left 8px;padding-left:10px;}
.mover .chamul {margin-bottom:35px;}
.mover .chamul li {margin-bottom:5px;background:url('/nimg/ico_cham.png') no-repeat left 2px;padding-left:14px;font-size:0.79em;color:#929292;line-height:1.2em;}
.mover .img2ea  {text-align:center;margin-bottom:40px;}
.mover .img2ea li {display:inline-block;margin:5px !important;}
.mover .img2ea li img {width:100%;max-width:426px;}
.mover .img2010 {width:100%;max-width:549px;}
.mover .img2020 {width:100%;max-width:565px;}



.pagination_number strong {background:#555}